<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">39.061000823975</MDI>
      <MDI key="STATISTICS_MEAN">25.287244545554</MDI>
      <MDI key="STATISTICS_MINIMUM">1.5119999647141</MDI>
      <MDI key="STATISTICS_STDDEV">5.7762734570468</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
